<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .errors {
            color: red;
        }
    </style>
</head>
<body>
    <form id="login-form">
        <div><input type="text" name="username" placeholder="Username"></div>
        <div><input type="password" name="password" placeholder="Password"></div>
        <div class="errors"></div>
        <button class="submit_login" type="button">Login</button>
    </form>

    <script src="./script.js"></script>
</body>
</html>
